--- a/docs/generate_help.py
+++ b/docs/generate_help.py
@@ -1,7 +1,7 @@
 from __future__ import print_function
 import sys
 
-from metakernel_python import MetaKernelPython
+from metakernel_python.metakernel_python import MetaKernelPython
 
 kernel = MetaKernelPython()
 